<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__device__br__packet__types__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_device_br_packet_types_t</compoundname>
    <includes local="no">wiced_bt_dev.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__device__br__packet__types__t_1af93c5251f1d5d7df7387d9c5287f7d92" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_device_br_packet_types_t::null_count</definition>
        <argsstring />
        <name>null_count</name>
        <briefdescription>
<para>No.of NULL packets received/transmitted. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="891" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="891" />
      </memberdef>
      <memberdef id="structwiced__bt__device__br__packet__types__t_1a9c0b6c61c16c85986a8beba563692626" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_device_br_packet_types_t::pool_count</definition>
        <argsstring />
        <name>pool_count</name>
        <briefdescription>
<para>No.of POLL packets received/transmitted. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="892" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="892" />
      </memberdef>
      <memberdef id="structwiced__bt__device__br__packet__types__t_1afe1caf430caf5b755d00a729d605403a" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_device_br_packet_types_t::dm1_count</definition>
        <argsstring />
        <name>dm1_count</name>
        <briefdescription>
<para>No.of DM1 packets received/transmitted. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="893" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="893" />
      </memberdef>
      <memberdef id="structwiced__bt__device__br__packet__types__t_1a4137a31d9bbf3e17b9565d28fbcb92d2" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_device_br_packet_types_t::dh1_count</definition>
        <argsstring />
        <name>dh1_count</name>
        <briefdescription>
<para>No.of DH1 packets received/transmitted. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="894" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="894" />
      </memberdef>
      <memberdef id="structwiced__bt__device__br__packet__types__t_1a0e919741e8922a246d32232444213032" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_device_br_packet_types_t::dv_count</definition>
        <argsstring />
        <name>dv_count</name>
        <briefdescription>
<para>No.of DV packets received/transmitted. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="895" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="895" />
      </memberdef>
      <memberdef id="structwiced__bt__device__br__packet__types__t_1af231b7c00ea7ede0a6db5630ef978624" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_device_br_packet_types_t::aux1_count</definition>
        <argsstring />
        <name>aux1_count</name>
        <briefdescription>
<para>No.of AUX1 packets received/transmitted. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="896" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="896" />
      </memberdef>
      <memberdef id="structwiced__bt__device__br__packet__types__t_1adf660c1126e0c9a300b439ee69493bbe" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_device_br_packet_types_t::dm3_count</definition>
        <argsstring />
        <name>dm3_count</name>
        <briefdescription>
<para>No.of DM3 packets received/transmitted. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="897" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="897" />
      </memberdef>
      <memberdef id="structwiced__bt__device__br__packet__types__t_1a07c1b2da6c76b46bec6308e537be7fc1" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_device_br_packet_types_t::dh3_count</definition>
        <argsstring />
        <name>dh3_count</name>
        <briefdescription>
<para>No.of DH3 packets received/transmitted. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="898" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="898" />
      </memberdef>
      <memberdef id="structwiced__bt__device__br__packet__types__t_1a6fe456ff03a824197d41c5e760a430dd" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_device_br_packet_types_t::dm5_count</definition>
        <argsstring />
        <name>dm5_count</name>
        <briefdescription>
<para>No.of DM5 packets received/transmitted. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="899" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="899" />
      </memberdef>
      <memberdef id="structwiced__bt__device__br__packet__types__t_1a25b08480f6837d9803a4af2b7f243a42" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_device_br_packet_types_t::dh5_count</definition>
        <argsstring />
        <name>dh5_count</name>
        <briefdescription>
<para>No.of DH5 packets received/transmitted. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="900" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="900" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>BR packets statistics details. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="901" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="889" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="890" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__device__br__packet__types__t_1af231b7c00ea7ede0a6db5630ef978624" virt="non-virtual"><scope>wiced_bt_device_br_packet_types_t</scope><name>aux1_count</name></member>
      <member prot="public" refid="structwiced__bt__device__br__packet__types__t_1a4137a31d9bbf3e17b9565d28fbcb92d2" virt="non-virtual"><scope>wiced_bt_device_br_packet_types_t</scope><name>dh1_count</name></member>
      <member prot="public" refid="structwiced__bt__device__br__packet__types__t_1a07c1b2da6c76b46bec6308e537be7fc1" virt="non-virtual"><scope>wiced_bt_device_br_packet_types_t</scope><name>dh3_count</name></member>
      <member prot="public" refid="structwiced__bt__device__br__packet__types__t_1a25b08480f6837d9803a4af2b7f243a42" virt="non-virtual"><scope>wiced_bt_device_br_packet_types_t</scope><name>dh5_count</name></member>
      <member prot="public" refid="structwiced__bt__device__br__packet__types__t_1afe1caf430caf5b755d00a729d605403a" virt="non-virtual"><scope>wiced_bt_device_br_packet_types_t</scope><name>dm1_count</name></member>
      <member prot="public" refid="structwiced__bt__device__br__packet__types__t_1adf660c1126e0c9a300b439ee69493bbe" virt="non-virtual"><scope>wiced_bt_device_br_packet_types_t</scope><name>dm3_count</name></member>
      <member prot="public" refid="structwiced__bt__device__br__packet__types__t_1a6fe456ff03a824197d41c5e760a430dd" virt="non-virtual"><scope>wiced_bt_device_br_packet_types_t</scope><name>dm5_count</name></member>
      <member prot="public" refid="structwiced__bt__device__br__packet__types__t_1a0e919741e8922a246d32232444213032" virt="non-virtual"><scope>wiced_bt_device_br_packet_types_t</scope><name>dv_count</name></member>
      <member prot="public" refid="structwiced__bt__device__br__packet__types__t_1af93c5251f1d5d7df7387d9c5287f7d92" virt="non-virtual"><scope>wiced_bt_device_br_packet_types_t</scope><name>null_count</name></member>
      <member prot="public" refid="structwiced__bt__device__br__packet__types__t_1a9c0b6c61c16c85986a8beba563692626" virt="non-virtual"><scope>wiced_bt_device_br_packet_types_t</scope><name>pool_count</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>